# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = flashrom-git
pkgbase = flashrom-git
xdata = pkgtype=pkg
pkgver = 1.6.0.73.g0b3de1a1-1
pkgdesc = A utility to detect, read, erase, or write BIOS chips (DIP, PLCC, SPI)
url = https://github.com/flashrom/flashrom
builddate = 1766140703
packager = Unknown Packager
size = 8363986
arch = x86_64
license = GPL-2.0-only
conflict = flashrom
provides = flashrom
depend = glibc
depend = libftdi
depend = libusb
depend = openssl
depend = pciutils
optdepend = dmidecode: for SMBIOS/DMI table decoder support
optdepend = libjaylink: for accessing SEGGER J-Link and compatible devices
makedepend = git
makedepend = meson
makedepend = cmocka
makedepend = python-sphinx
